name: '[Cometas] En su Elemento'
type: crew_ability
img: systems/hack-the-planet/assets/icons/bandas/capacidades/en-su-elemento.svg
data:
  playbook: Cometas
  description: >-
    <p>Cuando us&eacute;is un caso fortuito como distracci&oacute;n para dar un
    golpe, gan&aacute;is <strong>+1d</strong> a la <strong>tirada de
    implicaci&oacute;n</strong> y <strong>-1 Presi&oacute;n</strong> al
    finalizarlo.</p>
  extra: >-
    <p><em>Necesitar&eacute;is superar el caso fortuito como obst&aacute;culo en
    alg&uacute;n momento de la historia, en funci&oacute;n de c&oacute;mo se
    desarrolle la ficci&oacute;n.</em></p>
  purchased: false
  starting_ability: false
  single_name: En su Elemento
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: 0YexbNs41Ex3J6qs
_key: '!items!0YexbNs41Ex3J6qs'

